﻿/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

.nwe-widget{margin:0 0 0 0!important;}
.nwe-hide{display:none;}
.nhs-3-col-layout .nwe-row.nwe-2-column .nwe-column-1{width:279px;float:left;}
.nhs-3-col-layout .nwe-row.nwe-2-column .nwe-column-2{width:279px;float:right;}
.nhs-2-col-layout .nwe-row.nwe-2-column .nwe-column-1{width:373px;float:left;}
.nhs-2-col-layout .nwe-row.nwe-2-column .nwe-column-2{width:373px;float:right;}
.nhs-layout-content .nhs-2-col-layout .nwe-row.nwe-1-column .nwe-column-1{width:756px;;float:left;}
.nhs-layout-content .nhs-3-col-layout .nwe-row.nwe-1-column .nwe-column-1{width:572px;;float:left;}
* html, p, h1, h2, h3, h4, h5, h6, hr, ul, ol, li, blockquote, q, td, tr, table, div, dl, dd, dt, a, input, text, button, form, span, img, fieldset, label, figure, figcaption {
    margin:0;
    padding:0;
}
body  {font-family: Arial,Helvetica,sans-serif; font-size:12px!important; height:100%; margin:0 auto; background:transparent url('images/bg.png') repeat-x; min-height:536px;color:#666666 }

a img{border:none;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}

.left{float:left;}
.right{float:right;}
.clear {clear:both;}

p{
	color:#666666;
	padding: 0 0 10px 0;
	line-height: 17px;
}

li{list-style:none;}

.nhs-layout-bg {
	min-height:536px;
	width:1038px;
	margin:0 auto;
	padding:0;
	background:transparent url('images/background.png') no-repeat left top;
}

.nhs-layout-bg .container {
	width:950px;
	margin:0 auto;
	text-align:left;
}

.nhs-header {
	height:113px;
}

.nhs-footer {
	height:52px;
	border-top: 1px solid #dadcde;
	margin-top: 10px;
}


.nhs-logo {
	position:relative;
	float:left;
	height:37px;
	width:254px;
	background:transparent url('images/spt-global.png') no-repeat scroll 0 -60px;
	margin-top:23px;
}
/* ------------------------------------------------------------------------------------------------------- */
/* ------NHS-LAYOUT--------------------------------------------------------------------------------------- */
.nhs-layout-grid{
	width:950px;
}

.nhs-3-col-layout .nhs-layout-left{
	float: left;
	width:170px;
	margin-right: 14px;
	margin-top:94px;
	
}
.nhs-3-col-layout .nhs-layout-main{
	float: left;
	width:572px;
}

.nhs-3-col-layout .nhs-layout-content{
	float: left;
	width:572px;
}

.nhs-3-col-layout .nhs-layout-content a:visited{
  color:#2f85c8;
}

.nhs-3-col-layout .nhs-layout-right{
	float: left;
	width:180px;
	margin-left: 14px; 
	margin-top: 28px; 
}

.nhs-3-col-layout .nhs-content-header{
	width:572px;
	height:40px;
	float: left;
}

.nhs-2-col-layout .nhs-layout-main{
	float: left;
	width:756px;
}
 
.nhs-2-col-layout .nhs-layout-content{
	float: left;
	width:756px;
}

*.nhs-2-col-layout .nhs-layout-content a:visited{
    color:#2f85c8;
}

.nhs-2-col-layout .nhs-layout-right{
	float: left;
	width:180px;
	margin-left: 14px;
	margin-top: 21px; /*28px manuel 18/05/2012 */
}

.nhs-2-col-layout.home .nhs-layout-right{
	float: left;
	width:180px;
	margin-left: 14px;
	margin-top: 0; /*Set margin to 0 to align content toolbox with content boxes on LHS*/
}

.nhs-2-col-layout .nhs-content-header{
	width:756px;
	height:40px;
}

div.sep{
	margin:15px 0;
	width:756px;
	height:2px;
	background-color:#007dd5;
}
/* -------- TITLE ---------------------------- */
h1.page-title{
	color:#008fc2;
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 15px;
}
h2.page-subtitle{
	color:#2f66a3;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 20px;
}

/* ------NHS-SITE-SEARCH--------------------------------------------------------------------------------------- */
.nhs-site-search{
	position:relative;
	float:right;
	padding-top:8px;
	width:172px;
	height:28px;
}
.nhs-site-search p{
	padding:0;
	margin:0;
	float:left;
	width:137px;
	height:28px;
	background:transparent url('images/spt-global.png') no-repeat scroll -27px 0;
}
.nhs-site-search input.search{
	margin:6px 0 0 10px;
	width:115px;
	background-color:transparent;
	border:none;
	font-size:12px;
	color:#fff;
	outline: none;
}
.nhs-site-search span.search{
	float:right;
	width:35px;
	height:28px;
	background:transparent url('images/spt-global.png') no-repeat scroll -164px 0;
}
/* ------NHS-LOCALISATION--------------------------------------------------------------------------------------- */
/*artf2637148 : NHS - "Hide language" functionality does not work - start*/
.nhs-hide{display:none;}
/*artf2637148 : NHS - "Hide language" functionality does not work - end*/

.nhs-localisation{
	position:relative;
	float:right;
	padding:8px 38px 0 0;
}
.nhs-localisation li{
	float:left;	
	line-height:18px;
	color:#666666;
	padding-right: 5px;
}
.nhs-localisation span.location{
	float:left;
	width:27px;
	height:16px;
	background:transparent url('images/spt-global.png') no-repeat scroll 0 0;
	margin-right: 3px;
}
.nhs-localisation a{
	color:#0290c2;
}
.nhs-localisation .sep{
	margin:3px 3px 0 3px;
}
.nhs-localisation .sep span {
	background:transparent url('images/spt-global.png') no-repeat scroll -199px 0;
	display:block;
	width:2px;
	height:11px;	
}
/* ------NHS-TOP-NAV--------------------------------------------------------------------------------------- */
.nhs-top-nav {
	float: left;
	width:950px;
	height:30px;
	background:transparent url('images/spt-global.png') repeat-x scroll 0 -30px;
	margin-top:23px;
}
.nhs-top-nav li {
	float:left;	
}
.nhs-top-nav a {
	padding:0 27px 0 28px;
	color:#ffffff;
	line-height:30px;
	font-size:14px;
	text-align:center;
}
.nhs-top-nav a:hover{text-decoration: none;}
.nhs-top-nav .sep span {
	background:transparent url('images/spt-global.png') no-repeat scroll -201px 0;
	display:block;
	width:1px;
	height:30px;
}
.nhs-top-nav .selected a {
	background:transparent url('images/spt-global.png') no-repeat scroll 50% -97px;
	display:block;
}
/* ------NHS-BOTTOM-NAV--------------------------------------------------------------------------------------- */
.nhs-bottom-nav{
	float: right;
	text-align: right;
}

.nhs-bottom-nav li {
	float:left;
	padding-left: 60px;
	color:#a0a5a8;
	line-height:30px;
	font-size:11px;
	text-align: right;
}
.nhs-bottom-nav a {
	color:#a0a5a8;
}
.nhs-copyright{
	color:#a0a5a8;
	line-height:30px;
	font-size:11px;
	float:left;
}

/* ------NHS-CONTENT-TOOLS--------------------------------------------------------------------------------------- */
.nhs-content-tools{
	width:180px;
	height: auto;
	/*float: left;*/  
}
.nhs-content-tools .top-border{
	width:180px;
	height: 1px;
	background-color: #dadcde;
	
}
.nhs-content-tools .box {
	margin:13px 0 13px 0;
}

.nhs-content-tools li{
	width:90px;
	float:left;
	list-style:none;
}
.nhs-content-tools a{
	color:#999999;
	text-decoration: none;
	line-height: 22px;
	display: block;
	height: 19px;
}
.nhs-content-tools a:hover{
	text-decoration: underline;
}
.nhs-content-tools .contactus{
	background: transparent url('images/spt-content-tools.png') no-repeat scroll 0 -57px;
	padding-left:19px;
	
}
.nhs-content-tools .faq{
	background: transparent url('images/spt-content-tools.png') no-repeat scroll 0 -19px;
	padding-left:19px;
	
}
.nhs-content-tools .print{
	background: transparent url('images/spt-content-tools.png') no-repeat scroll 0 -38px;
	padding-left:19px;
	
}
.nhs-content-tools .signmeup{
	background: transparent url('images/spt-content-tools.png') no-repeat scroll 0 0;
	padding-left:19px;
	
}

/* ------NHS-BREADCRUMB--------------------------------------------------------------------------------------- */
.nhs-breadcrumb{
	padding: 10px 0 0 0px;
	float: left;
}
.nhs-breadcrumb li {
	float:left;
	color:#a0a5a8;
	font-size:11px;
}
.nhs-breadcrumb a {
	color:#525252;
}
.nhs-breadcrumb a.selected {
	color:#008fc2;
}
/* ------NHS-SOCIAL-TOOLS--------------------------------------------------------------------------------------- */
.nhs-social-tools{
	
	padding:6px 0px 0 0;
	float:right;
	
}
.nhs-social-tools li {
	float: left;
	padding-left: 7px;
}
.nhs-social-tools a{
	float:left;
	width:23px;
	height:23px;
	padding:0 23px;
	color:#3f3b3c;
	font-weight: bold;
}
.nhs-social-tools a:hover{text-decoration: none;}
.nhs-social-tools a.nospan{
	float:left;
	width:23px;
	height:23px;
	padding:0 3px 0 0;
	color:#3f3b3c;
	font-weight: bold;
}
.nhs-social-tools a span{
	position: relative;
	float:left;
	background: transparent url('images/spt-social.png') no-repeat scroll 0 -115px;
	vertical-align:middle;
	padding: 0 0 0 16px;
}
.nhs-social-tools a span span{
	padding: 0 6px 0 0;
	background: transparent url('images/spt-social.png') no-repeat scroll 4px -161px;	
}
.nhs-social-tools a span span span{
	height:23px;
	padding: 0;
	line-height:24px;
	background: transparent url('images/spt-social.png') repeat-x scroll 0 -138px;
}
.nhs-social-tools a.facebook{
	background: transparent url('images/spt-social.png') no-repeat scroll 0 0;
}
.nhs-social-tools a.twitter{
	background: transparent url('images/spt-social.png') no-repeat scroll 0 -23px;
}
.nhs-social-tools a.google{
	background: transparent url('images/spt-social.png') no-repeat scroll 0 -46px;
}
.nhs-social-tools a.flickr{
	background: transparent url('images/spt-social.png') no-repeat scroll 0 -69px;
}
.nhs-social-tools a.delicious{
	background: transparent url('images/spt-social.png') no-repeat scroll 0 -92px;
}
/* ------NHS-LEFT-NAV--------------------------------------------------------------------------------------- */
.nhs-left-nav{
	width:170px;
}
.nhs-left-nav ul{
	border-top: 1px solid #dadcde;; 
}
.nhs-left-nav li{
	list-style:none;
	
	font-size: 12px;
}
.nhs-left-nav  a {
  border-bottom: 1px solid #dadcde;
	padding: 15px 0 15px 10px;
  display: block;
  
}
.nhs-left-nav a.first{
	border-top: 1px dotted #777777;	
}

.nhs-left-nav li.secondlevel
{
  margin-left: 15px;  
	border-bottom: 1px dotted #777777;
	margin-bottom:1px;
	padding-left: 0;	
}
.nhs-left-nav a{
	text-decoration: none;
	color:#525252;
}
.nhs-left-nav li.toplevel a{
	color:#999999;
	font-size: 14px;
}
.nhs-left-nav li.selected{
	background: transparent url('images/bullet-arrow.png') no-repeat scroll 0 17px;
}

.nhs-left-nav li.selected .selected {margin-left:15px;}

.nhs-left-nav li.toplevel.selected{
	background: none;
}
.nhs-left-nav li.selected a{
	color:#008fc2;
}

.nhs-left-nav li.secondlevel a{
	color:#525252;
}

/* dedicated for Sharepoint ribbon container */
#s4-ribbonrow { margin:0 auto 1px auto; width:1038px; }

.nhs-sitemap-container {
  margin-bottom:20px;
}
.nhs-sitemap-block {
  float:left;
  width:246px;
}
.nhs-sitemap-block-1 {  
}
.nhs-sitemap-block-2 
{
  padding-left:9px;  
}
.nhs-sitemap-block-0 
{
  padding-left:9px;
}
.nhs-sitemap-header {
  background-color:#A0A5A8; 
  line-height:30px;
  height:30px;
}
.nhs-sitemap-header h3 {  
  color:#ffffff;
  font-weight:normal;    
  padding-left:10px;
}
.nhs-sitemap-linkitem-container {
  margin-top:20px;
}
.nhs-sitemap-linkitem 
{
  padding-left:10px;
  padding-right:10px;  
}
.nhs-sitemap-linkitem-1 {
  padding-left:20px;  
  padding-right:10px;
}
.nhs-sitemap-linkitem a
{
   margin-bottom:4px;
   display:inline-block;
}


/*change country*/

.nhs-changecountry{  
	color:#6599cb;
	font-size: 15px;
	font-weight: normal;
  margin-top: 20px;
	padding-bottom: 10px;
  float: none;
  height: auto;
  display: block;
  font-weight: bold;
  border-bottom: solid 1px #dadcde;
}


.nhs-changecountry .nhs-changecountry-flags li {  	
	font-size: 12px;
    font-weight: normal;
  float: left;
  border-bottom:none;
  width: 108px;
  padding-right: 3px;
  margin-bottom: 8px;
  margin-top: 10px;
  padding-top: 10px;
  margin-right: 10px;
  
}

.nhs-changecountry .nhs-changecountry-flags li a {
  color: #336799!important;   
}

/*change country*/

#printLogo{display:none;}

/*IMG SIZE*/
/*Free Page Banner*/
.nhs-freestyle-content .nhs-content-image img{width:572px;height:180px;}
/*Condition*/
#tab_info_content figure img {width:300px;height:180px}
/*Product*/
.nhs-product-content .product-info img {width:100px;height:202px;}
/*Change Country*/
.nhs-right-components img {width:165px;height:105px;}
/*Global Condition Search*/
.nhs-cpt-itdhl.condGlobSearch img{width:34%;}

/*Fix Social Network - Shell*/
.nwe-socialnetwork {
  float: right;
  margin-top:15px;
}

.nwe-socialnetwork li {
  float: left;
  list-style-type: none;
  margin-right: 5px;
}

.Default-NHS-Table{
  border-top: 0px;
  font-family: Tahoma;
  border-right: 0px;
  border-collapse: collapse;
  border-bottom: 0px;
  border-left: 0px;
}

.Default-NHS-Table thead{
  font-size: 10pt;
  height: 30px;
  font-family: Tahoma;
  background: rgb(223,237,248);
  text-transform: capitalize;
  font-weight: bold;
  color: #336699;
  line-height: 14pt;
}

.Default-NHS-Table td, .Default-NHS-Table th{
  border: 1px dotted;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
}





